@charset "UTF-8";

.section {
    padding: 80px 0 120px;
}
.section + .section {
    padding: 0 0 120px;
}
.contents .title-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 10px;
    margin-bottom: 40px;
}
.contents .title-wrap.text-left {
    align-items: flex-start;
    text-align: left;
}
.contents .main-title h3 {
    font-size: 40px;
    font-weight: 500;
}
.contents .sub-title {
	color: #000;
    font-size: 20px;
    font-weight: 500;
	margin-bottom: 20px;
    
}
.contents .main-title span.sub {
    font-weight: 300;
}
.contents .main-title .opacity-70 {
    color: #7B7B7B;
}
.contents .title-wrap .desc {
    color: #767676;
    font-size: 16px;
    font-weight: 400;
    
}
.point {
    font-size: 21px;
    font-weight: 400;
    line-height: 24px;
    color: #0070DB;
}
.box-wrap {
    display: flex;
    justify-content: space-between;
    border-radius: 20px;
    background-color: #fff;
    border: 1px solid #E5E5EC;
}
.box-wrap.fingerprint-dashboard {
    background: linear-gradient(103deg, rgba(209, 232, 255, 0.30) 0.6%, rgba(0, 112, 219, 0.30) 47.77%, rgba(212, 185, 254, 0.30) 95.49%);
}
.box-wrap.performance-dashboard {
    background: linear-gradient(103deg, rgba(212, 185, 254, 0.30) 0.6%, rgba(168, 103, 255, 0.30) 47.77%, rgba(190, 89, 255, 0.30) 95.49%);
}
.box-wrap.issue-dashboard {
    background: linear-gradient(102.82deg, rgba(212, 125, 255, 0.3) 14.39%, rgba(255, 223, 99, 0.3) 61%, rgba(255, 204, 0, 0.3) 95.49%);
}
.box-wrap.monitoring-dashboard {
    background: linear-gradient(103.31deg, rgba(249, 236, 186, 0.3) 0.62%, rgba(255, 191, 16, 0.3) 48.28%, rgba(160, 223, 83, 0.3) 96.5%);
}
.box-wrap.issue-dashboard .box-thumb,
.box-wrap.monitoring-dashboard .box-thumb {
    padding-top: 72px;
    margin: 0 auto;
}
.box-wrap .box-cont {
    padding: 50px 50px 30px;
    background-color: #fff;
    border-radius: 20px 0 0 20px;
    width:356px;
}
.box-wrap .box-cont .title {
    margin-top: 8px;
    text-align: left;
}
.box-wrap .box-cont .title h4 {
    font-size: 26px;
    margin-bottom: 8px;
    font-weight: 400;
}
.detail-list {
    display: flex;
    flex-direction: column;
    gap: 14px;
    margin-top: 30px;
    padding: 0;
}
.detail-list li {
    display: flex; 
}
.detail-list li .listbox {
    text-align: left;
    flex: 1;
}

.detail-list li .listbox .titlebox {
    display: flex;
}

.detail-list li .listbox .ico {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: left center;
}
.valuation {
    background: url(../images/ico/ico-valuation.svg);
}
.certified {
    background: url(../images/ico/ico-certified.svg);
}
.cxecutive {
    background: url(../images/ico/ico-certification.svg);
}
.report {
    background: url(../images/ico/ico-report.svg);
}
.stores {
    background: url(../images/ico/ico-stores.svg);
}
.analysis {
    background: url(../images/ico/ico-analysis.svg);
}
.sales {
    background: url(../images/ico/ico-sales.svg);
}
.stock {
    background: url(../images/ico/ico-stock.svg);
}
.issue {
    background: url(../images/ico/ico-issue.svg);
}
.category {
    background: url(../images/ico/ico-category.svg);
}
.detail-list li .tit {
    font-size: 18px;
    color: #000;
    font-weight: 400;
}

.detail-list li .des {
    font-size: 14px;
    color: #777;
    margin-top: 6px;
    font-weight: 300;
}
.box-thumb {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}



/* Key Point */
.point-box {
    max-width: 1122px;
    margin: 0 auto;
}
.point-box .box.half {
    display: flex;
    gap: 0 20px;
}
.point-box .box .item {
    border-radius: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    overflow: hidden;
}
.point-box .box .item.row {
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 20px;
}
.point-box .box .item.row .item-cont {
    padding: 34px 0 0 46px;
}
.point-box .box .item .item-cont {
    padding: 34px 0 54px 46px;
    text-align: left;
}
.point-box .box .item .title {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #000;
}
.point-box .box .item .desc {
    margin-top: 20px;
    font-size: 16px;
    color: #767676;
    font-weight: 300;
}
.point-box .box .item.row .item-thumb {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.summary-card {
    display: flex; 
    flex-wrap: wrap; 
    justify-content: center;
    max-width: 1122px;
    gap: 20px;
    margin: 0 auto;
    align-items: stretch; 
}

.summary-card .layout-card {
    width: calc((100% - 40px) / 3);
    min-width: 360px;
    height: auto; 
    min-height: 328px;
    display: flex;
    flex-direction: column;
    margin: 0;
    border-radius: 20px;
    position: relative;
    text-align: left;
    transition: all .15s ease-out;
    background: #fff;
    box-sizing: border-box;
    padding: 40px 30px 30px;
}
.summary-card .layout-card:hover {
    transform: translateY(-4px) translateZ(0);
    box-shadow: 2px 10px 20px 0px rgb(25 25 25 / 10%);
}
.summary-card .layout-card .layout-head {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 12px;
}
.summary-card .layout-card .layout-head .title {
    color: #0070DB;
    font-size: 24px;
    font-weight: 400;
}
.summary-card .layout-card .layout-head .ico {
    width: 48px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-position: left center;
}
.icon-summary01 {
    background-image: url(../images/ico/ico-summary01.svg);
}
.icon-summary02 {
    background-image: url(../images/ico/ico-summary02.svg);
}
.icon-summary03 {
    background-image: url(../images/ico/ico-summary03.svg);
}
.icon-summary04 {
    background-image: url(../images/ico/ico-summary04.svg);
}
.icon-summary05 {
    background-image: url(../images/ico/ico-summary05.svg);
}
.icon-summary06 {
    background-image: url(../images/ico/ico-summary06.svg);
}
.performance.icon-summary01 {
    background-image: url(../images/ico/ico-performance-summary01.svg);
}
.performance.icon-summary02 {
    background-image: url(../images/ico/ico-performance-summary02.svg);
}
.performance.icon-summary03 {
    background-image: url(../images/ico/ico-performance-summary03.svg);
}
.performance.icon-summary04 {
    background-image: url(../images/ico/ico-performance-summary04.svg);
}
.performance.icon-summary05 {
    background-image: url(../images/ico/ico-performance-summary05.svg);
}
.issue.icon-summary01 {
    background-image: url(../images/ico/ico-issue-summary01.svg);
}
.issue.icon-summary02 {
    background-image: url(../images/ico/ico-issue-summary02.svg);
}
.issue.icon-summary03 {
    background-image: url(../images/ico/ico-issue-summary03.svg);
}
.monitoring.icon-summary01 {
    background-image: url(../images/ico/ico-monitoring-summary01.svg);
}
.monitoring.icon-summary02 {
    background-image: url(../images/ico/ico-monitoring-summary02.svg);
}
.summary-card .title {
text-align: center;
    font-size: 38px;
    color: #000;
}
.summary-card .layout-card .dot-list li {
    color: #000;
    font-size: 16px;
    display: block;
    position: relative;
    padding-left: 12px;
    line-height: 160%;
}
.summary-card .layout-card .dot-list li::before {
    content: "";
    position: absolute;
    top: 11px;
    left: 0;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #000;
}

.content-foot {
    margin-top: 120px;
    padding: 120px 0 100px;
    text-align: center;
    width: 100%;
    background: linear-gradient(94deg, #EAF7C7 -3.43%, #8DAEF5 49.12%, #BBBEF4 98.3%);
    color: #fff;
}
.content-foot h3 {
    color: #FFF;
    text-shadow: 0 0 14.5px rgba(0, 0, 0, 0.17);
    font-size: 45px !important;
    font-weight: 400 !important;
}
.content-foot h3 .bold {
    font-weight: 700;
}
.btn-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    gap: 12px;
}
.btn-wrap .primary {
    background: #fff;
    color: #000;
    border: none;
    font-weight: 700;
    text-shadow: none;
}
.btn-wrap button {
    height: var(--btn-h);
    padding: 0 40px;
    border-radius: 24px;
    border: 1px solid rgba(255, 255, 255, 0.45);
    background: rgba(255, 255, 255, 0.29);
    color: #fff;
    backdrop-filter: blur(6px);
    font-size: 16px;
    text-shadow: 0 0.95px 8.927px rgba(0, 0, 0, 0.25);
    transition: all ease .35s;
}
.btn-wrap button:hover {
    background: #fff;
    color: #0070DB;
    font-weight: 700;
}
.btn-wrap .primary:hover {
    color: #fff;
    background: var(--blue);
}


/* 파트너쉽 */
.section-card {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    flex-wrap: wrap;
    gap: 32px;
}
.section-card .layout-card {
    /* float: left; */
    position: relative;
    text-align: left;
    /* margin: 0 13px 30px; */
    
    height: auto;
    border-radius: 16px;
    transition: all .15s ease-out;
    background: #fff;
    box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    border: 1px solid #e5e5ec;
    padding: 25px;
}
.section-card .layout-card:hover{transform: translateY(-4px) translateZ(0); box-shadow: 2px 10px 20px 0px rgb(25 25 25 /10%);}
.section-card .layout-card .box-thumb{
    justify-content: center;
    align-items: center;
}
.section-card .txt-card-box {
    color: #000;
    font-weight: 200;
    border-top:  1px solid #d2d2d2;
    padding-top: 20px;
}
.section-card .tit-card {
    font-size: 18px;
    font-weight: 500;
}
.section-card .txt-card {
    font-size: 13px;
    font-weight: 300;
    color: #767676;
    margin: 12px 0;
}


/* 자주하는 질문*/
.faq-function {
    display: flex;
    align-items: flex-start;
    gap: 200px;
}
.faq-function .title-wrap {
    width: 300px;
    flex-shrink: 0;
}
.faq-function .section-card {
    grid-template-columns: 1fr;
    width:100%;
    gap: 24px;
}
.faq-function .section-card  .layout-card {
    padding:32px;
}
.faq-function p.tit {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 20px;
}
.faq-function p.desc {
    font-weight: 400;
    font-size: 18px;
    color: #767676;
}


/* 도입문의 */
.inquiry-function {
    max-width: 540px;
    margin: 0 auto;
    padding-bottom: 230px;
}
.inquiry-function .btn-wrap {
    text-align: center;
    margin: 50px 0 0;
}
.form-group {
    margin: 25px 0 18px;
    display: flex;
    flex-direction: column;
}
.lead-form .c-label {
    font-size: 20px;
    font-weight: 600;
}
.lead-form .c-label .t-star {
    font-size: 20px;
    font-weight: 400;
    color: #ff2a2a;
    padding-left: 5px;
}
.lead-form  .c-ipt {
    font-weight: 300;
    background: #fff;
    display: block;
    width: 100%;
    margin-top: 12px;
    height: 54px;
}
.privacy-view input[type="checkbox"] {
    display: none;
}
.privacy-view input[type="checkbox"] + label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}
.privacy-view  input[type="checkbox"] + label .suggest-txt {
    font-weight: 500;
    font-size: 16px;
    color: #000;
}
input[type="checkbox"] + label .chk {
    width: 20px;
    height: 20px;
    text-align: center;
    background: #fff;
    border: 1px solid rgba(229, 229, 236, 1);
    display: block;
    flex-shrink: 0;
    align-self: flex-start;
    position: relative;
}
input[type="checkbox"]:checked + label .chk {
    background-color: var(--blue);
}
input[type="checkbox"]:checked + label .chk::before {
    content: "";
    position: absolute;
    display: block;
    left: 5px;
    top: 5px;
    width: 8px;
    height: 4px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(-45deg);
}


.privacy-view {
    color: #767676;
    margin-left: 12px;
}




/* =====================================================
  RESPONSIVE
===================================================== */
@media (max-width: 1420px) {
    .contents .inner {
        padding: 0 30px;
    }
    .section-card {
        grid-template-columns: repeat(4, 1fr);
        
    }
    .section-card .txt-card br {
        display: block;
    }
}
@media (max-width: 1300px) {
    .box-wrap.fingerprint-dashboard,
    .box-wrap.performance-dashboard,
    .box-wrap.issue-dashboard,
    .box-wrap.monitoring-dashboard {
        flex-direction: column;
    }
    .detail-list li .des br {display: none;}
    .box-wrap .box-cont {
        width: 100%;
        background-color: transparent;
    }
    .box-thumb {
        padding-top: 20px !important;
    }
    .detail-list {
        flex-direction: row;
        margin-top: 12px;
    }
    .detail-list li .listbox {
        background-color: hsl(0deg 0% 100% / 50%);
        border-radius: 20px;
        padding: 20px;
    }
    
    .section-card {
        grid-template-columns: repeat(3, 1fr);        
    }
    .faq-function {
        gap: 80px;
    }
}
@media (max-width: 1024px) {
    .contents {
        padding-top: 72px;
    }
    .section {
        padding: 60px 0 100px;
    }
    .section + .section {
        padding: 0 0 100px;
    }
    .content-foot {
        margin-top: 60px;
        
    }
    .contents .main-title h3 {
        font-size: 32px;
    }
	.contents .sub-title {
    	font-size: 18px;
	}
    .point-box .box .item {
        flex-direction: column;
        padding: 40px 30px 0;
    }
    .point-box .box.half {
        flex-direction: column;
    }
    .point-box .box .item .item-cont {
        text-align: center;
        padding: 0;
        margin: 20px 0;
    }
    .point-box .box .item.row .item-cont {
        text-align: center;
        padding: 0;
        margin: 20px 0;
    }
    .item-thumb.mt-minus30,
    .item-thumb.mt-minus44,
    .item-thumb.mt-minus65 {
        margin-top: 0 !important;
    }
    .summary-card {
        grid-template-columns: repeat(2, 1fr);
        max-width: initial;
        margin: 40px auto 0;

    }
    .content-foot h3 {
        font-size: 36px !important;
    }

    .detail-list {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .box-thumb {
        width: 90%;
    }

    .faq-function {
        flex-direction: column;
        gap: 0;
    }
    .faq-function .title-wrap {
        width: 100%;
    }
    .faq-function .main-title h3  br{
        display: none;
    }
    .faq-function p.desc {
        font-size: 16px;
    }
}
@media (max-width: 960px) {
    
    .section-card {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
}
@media (max-width: 768px) {
    .point {
        font-size: 18px;
    }
    .contents .main-title h3,
    .box-wrap .box-cont .title h4 {
        font-size: 24px;
    }
	.contents .sub-title {
    	font-size: 14px;
	}
    .point-box .box .item .title {
        font-size: 22px;
    }
    .summary-card {
        grid-template-columns: repeat(1, 1fr);
    }
    .summary-card .layout-card {
        padding: 30px;
        word-break: keep-all;
        min-width: auto;
        width: 100%;
    }
    .box-wrap .box-cont {
        padding: 40px 30px 0 30px;
    }
    .content-foot h3 {
        font-size: 22px !important;
    }
    .content-foot {
        padding: 80px 30px 60px;
    }
    footer .inner .half .address .blank {
        display: block;
    }
}
@media (max-width: 576px) {
    .section-card {
        grid-template-columns: repeat(1, 1fr);
    }
}

/* 터치 디바이스 hover 제거 */
@media (hover: none) and (pointer: coarse) {
  button:hover {
    filter: none;
  }
}
